/* SKIN */

.das-bg{
	position: fixed;
	top: 0;
	left: 50%;
	-webkit-transform: translate3d(-50%, 0, 0);
	transform: translate3d(-50%, 0, 0);
}

/* Billboard */

.das-billboard-placeholder{
	text-align: center;
	margin: 10px auto;
}

/* Text Link */

.das-text{
	text-align: center;
	margin: 10px auto;
}

/* Right Ads */

.das-r1,
.das-r2,
.das-r3{
	margin-bottom: 10px;
}

.adFixed{
  margin: 0!important;
  position: fixed!important;
  top: 0;
  left: 50%;
  z-index: 9;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.adFixed.adTransparent{
	visibility: hidden;
}

/*  tovima.gr specific */

.bima .page_fasa:first-child{
	width: 1000px!important;
	margin: auto;
}

.bima  .page_fasa, .bima .page_main, .bima .page_header, .bima .page_top, .bima .page_bottom, .bima .footer, #pagewrap, #loginbox{
	position: relative;
}

/* sticky banners */

.dfpright > *{
    position: relative;
    background-color: white;
    margin: 0!important;
    padding-bottom: 10px!important;
}

.dfpright .twitter_box,
.dfpright .facebook_box{
    padding-bottom: 20px!important;
    border-bottom: 10px solid white;
}

.dfpright .sub_menu{
	border-bottom: 10px solid white;
}

.dfpright .section{
	border-bottom: 10px solid white!important;
    box-shadow: 0px -1px #CCCCCC!important;
    padding-top: 10px!important;
}